

#media .col { padding:20px 0 0 0; }

#media .box { width:180px; border:solid 1px #d1cab7; text-align:center; float:left; margin:0 0 0 10px; }
#media .box img { margin:10px 0 0 0; }
#media .box p { line-height:140%; margin:5px 0; }

#media .col a{
	color:#A64C04; text-decoration:underline;
}

#media .col a:visited{
	color:#592314;
}


#media #contents_col #content_bg{background:#fff; padding:0 0px 50px 70px; width:730px; margin:0 0 0 100px;}
*html #media #contents_col #content_bg{width:800px;}




